﻿@import url(https://fonts.googleapis.com/css?family=Raleway);

body {
	font-family: 'Raleway', sans-serif;
}
.main-container
{
	width:110%;
}
h4, .h4 {
    font-size: 16px;
}
a
{
	color:inherit;
	text-decoration:none !important;
}
.first
{
	width:100%;
}
/*.welcome
{
	padding-top:40px;
}
.home-heading p
{
	padding-top:40px;
}*/
.pg{
	margin: 25px 0px 30px;
}
.h1{
	margin-top: 30px;
	font-size:25px;
}
 .welcome-image{
	width: 538px;
	height: 300px;
	margin-top:30px; 
	
 }
.special
{
	padding-top:10px;
}
/*.container {
	padding-right:0px;
	padding-left:0px;	
	}*/
.content
{
	color:#000;
}
.img-border
{
	border:solid 2px #000;
}
.price-label
{
	font-size:30px;
}
.list-img
{
	width:100%;
}
.list-img ul
{
	list-style:none;
}
.list-img li
{
	display:inline;
}
.list-img li img
{
	width:100px;
	height:100px;
	margin-bottom:5px;
}
/*right starts from here!*/
/*upper check box eneds here*/
.height-label
{
	font-size:22px;
	font-weight:bold;
	margin:45px  0 32px 0;
}
.select-drop
{
	width:97px;
	height:20px;
	border:solid 1px #272727;
	margin-top:20px;
}
.neck-size
{
	margin-left:10px;
	font-weight:bold;
	font-size:14px;
	    margin: 31px;
}
.shoulder
{
	margin-left:10px;
	font-weight:bold;
	font-size:14px;
	    margin: 13px;
}
.chest{
	margin-left:10px;
	font-weight:bold;
	font-size:14px;
	margin: 43px;
}
.slevee-length{
	margin-left:10px;
	font-weight:bold;
	font-size:14px;
	margin: 15px;
}
.waist{
	margin-left:10px;
	font-weight:bold;
	font-size:14px;
	margin: 43px;
}
.cuff1{
	margin-left:10px;
	font-weight:bold;
	font-size:14px;
	margin: 48px;
}
.hips{
	margin-left:10px;
	font-weight:bold;
	font-size:14px;
	margin: 47px;
}
.i-size{
	height: 47px;
	width: 150px;
}

.i-size1{
	height: 46px;
    width: 75px;
}
.feet{
	margin-left:90px;
	font-weight:bold;
	font-size:14px;
	margin: 22px;
}
.inches-feet
{
	margin-left:10px;
	font-weight:bold;
	font-size:14px;
}
.weight-label
{
	font-size:22px;
	font-weight:bold;
	margin:40px 0 32px 0;
}
.weight 
{
	width:97px;
	height:22px;
	border:solid 1px #272727;
}
/*buttons at the bottom styles starts here*/
.btn-top
{
	width:199px;
	height:32px;
	border-radius:0px;
	margin:30px 100px 0 0;
	background-color:#272727;
	color:#fff;
	transition:0.3s ease-in;
}
.btn-top:hover, .btn-top:focus
{
	transition:0.2s ease-out;
	background-color:#ff0000;
	color:#fff;
}
.btn-bottom
{	
	width:199px;
	height:32px;
	border-radius:0px;
	margin:0 100px 0 0;
	margin-top:10px;
	background-color:#272727;
	color:#fff;
	transition:0.3s ease-in;
}
.btn-bottom:hover
{
	transition:0.2s ease-out;
	background-color:#ff0000;
	color:#fff;
}
/*buttons at the bottom styles ends here*/
.main
{
	width:100%;
}
label
{
	color:#1f1f1f;
}
.space
{
	margin:0 5px 0 5px;
}
.radiomove
{
	margin:0 0 0 7px;
}
.top-style
{
	border-top:solid 1px #9a9a9a;
	border-bottom:solid 1px #9a9a9a;
	width:68%;
	padding:11px 11px;
	font-size:12px;
}
.email-reciever
{
	margin-top:8px;
}
.form-style
{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:lighter;
	font-size:14px;
	border:solid 1px #9a9a9a;
	width:68%;
	height:37px;
	margin-top: 4px;
    margin-bottom: 15px;

}
.message-new
{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:lighter;
	font-size:14px;
	border:solid 1px #9a9a9a;
	width:68%;
	height:80px;
	margin-top:10px;
	margin-bottom:30px;
	padding: 0px 0px 53px 9px;
}
.dollar-sign
{
	padding:0 0 0 6px;
}
.red
{
	color:#F00;
	margin-left:2px;
}
.btn-click
{
	background-color:#272727;
	color:#fff;
	transition:0.3s ease-in;
	border-radius:0px;
	margin-right:5px;
	margin-top:10px;
	padding:10px 25px
}
.btn-click:hover
{
	background-color:#ff0000;
	color:#fff;
	transition:0.2s ease-out;
}
.left
{
	margin:0 auto;
}
.right
{
	margin:0 auto;
	border:solid 2px #9a9a9a;
	margin-top:20px;
	padding:0 26px;
}
.info
{
	width:100%;
}
/*form starts here*/
.info-contact
{
	width:100%;
}
/*form starts here*/
.contact-form
{
	width:100%;
}
form
{
	width:100%;
}
.space-contact
{
	padding-left:5px;
}
.name
{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:normal;
	height:40px;
	margin-right:16px;
	margin-top:5px;
}
.email
{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:normal;
	height:40px;
	margin-right:16px;
	margin-top:5px;
}
.phone
{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:normal;
	height:40px;
	margin-top:5px;
}
.message
{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:normal;
	padding: 10px 0 150px 10px;
	margin-top:10px;
	width:52.8em;
}

.contact_msg_div{
    display: block;
    font-size: 19px;
    height: 50px;
    padding: 14px;
    width: auto;
}

.clear-btn
{
	background-color:#272727;
	color:#fff;
	transition:0.3s ease-in;
	border-radius:0px;
	margin-right:5px;
	margin-top:10px;
	padding:8px 4px;
}
.clear-btn:hover
{
	background-color:#ff0000;
	color:#fff;
	transition:0.2s ease-out;
}
.map
{
	margin:20px 0 20px 0;
}
/*index changes*/
/*.top-margin
{
	margin-top:91px;
}*/
/* index changes ends here!*/
/*right starts from here!*/
.checked
{
	color:#ff0000;
	display:none;
	font-size:14px;
	margin:50px 20px 0 0;
}
.un-checked
{
	display:inline;
	font-size:14px;
	margin:50px 20px 0 0;
}
.edit
{
	font-size:14px;
	margin:35px 20px 0 0;
	font-weight:bold;
	cursor: pointer;
}
/*upper check box eneds here*/
/*My Code Header*/

.header-wrapper {
	width: 100%;
	height: 85px;
/*	border-bottom:1px solid rgba(154, 154, 154, 0.25);#9a9a9a*/
	
}
.right-header-bar {
	margin-top: 0px;
    padding: 0px;
}
.lg-top{
	margin-top: -15px;
}
.logo-div {
	width:216px;
	height:63px;
	padding-top:-5px;
    margin-top: -5px;

}
.top-login
{
	margin-top:-25px;
}
.login-reg
{
	font-size:11px;
	margin: 10px -65px 0 35px;
}
.login
{
	margin-right:5px;
	font-size:21px;
}
.shopping-set {
	  margin-top: -38px;
	margin-right:-380px;
}
.login-set{
	 margin-top: -38px;
	 margin-right:-270px
}
.side{
	padding-left: 610px;
	margin-left: 208px;
	height: 21px;
	width: 1036px;
}
.set{
	width: 370px;
	margin-left: -20px;
	border-left-width: 0px;
    margin-top: 4px;
}
.set1{
	padding-left: 7px;
	margin-left:10px;
}
.social-menu-items {
	/*border-bottom:1px solid rgba(154, 154, 154, 0.25);#9a9a9a*/
	height: 20px;
	margin-bottom:0px;
	
}
.social-menu-items ul {
	list-style: none;
	display:inline-block;
}
.social-menu-items ul li {
display: inline-block;

    margin-right: -20px;
    font-size: 5px;
    line-height: 25px;
}
.social-menu-items ul li:hover
{
	color:#ff000;
}
.social-bottom{
	top: 4px;
}
.bottom-logo{
	width: 28px;
	  height:28px;
	margin-bottom: 14px;
}
.menu-items {
	border-top:1px solid #9a9a9a ; /*rgba(154, 154, 154, 0.25);*/
	border-bottom:1px solid #9a9a9a ; /*rgba(154, 154, 154, 0.25);*/
	height: 50px;
	margin-top: -5px
}
.menu-items ul {
	list-style: none;
	display:inline-block;
	margin-top:-10px;
}
.menu-items ul li {
display: inline-block;
text-transform: uppercase;
    margin-right: 54px;
    font-size: 15px;
    line-height: 50px;
	
}
.menu-items ul li:hover
{
	color:#ff000;
}

.c-menu-items {
	 background-color: rgba(238, 238, 238, 0.5);
	height: 50px;
	margin-top: -5px
}
.c-menu-items ul {
	list-style: none;
	display:inline-block;
	margin-top:-10px;
}
.c-menu-items ul li {
display: inline-block;
text-transform: uppercase;
    margin-right: 54px;
	margin-left: 75px;
    margin-top: 10px;
    font-size: 13px;
    line-height: 50px;
	
}
.c-menu-items ul li:hover
{
	color:#ff000;
}
.input-group {
    top: 12px;
}
.search-all
{
	margin-top:0px;
    padding-right: 0px;
}
.search-bar
{
	width:340px;
	height:40px;
    /*margin-left:253px;*/
	background-color:#f7f7f7;
	color:#8e8e8e;
	padding-left:13px;
	font-size:11px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
.search-btn
{
	color:#fff;
	background-color:#272727;
	transition:0.3s ease-in;
	border-radius:0px;
	height:35px;
	width:60px;
}
.search-btn:hover
{
	background-color:#ff0000;
	color:#fff;
	transition:0.2s ease-out;
}
.srch{
	width: 225px;
    height: 35px;
    /*margin-left: 359px;*/
}
.f-phone {
	margin-left: -168px;
}
.srch-p{
	top: -50px;
}
/*Banner Shadow*/
.carousel-control.left, .carousel-control.right {
   background-image:none !important;
   filter:none !important;
}
.top-content
{
	background-color:#EDEDED;
	margin-top: -20px;
	width:100%;
}
.square li
{
	border-radius:0px;
}
.square-top{
	bottom: 40px;
}
.special-offers
{
	width:100%;
	padding-top:-11px;
	    margin-top: -20px;
    margin-bottom: 20px;
}
.img-s {
    height: 382px;
    width: 880px;
    margin-left: -3px;
    margin-top: 30px;
	margin-bottom:15px;

}
.image-a
{
	height:360px;
	width:360px;
	border-radius:99%;
	text-align: center;
	margin:0 auto;
	margin-bottom:10px;
}
.image-b
{    text-align: center;
    margin: 0 auto;
    /* width: 100%; */
    /* height: 270px; */
    padding-bottom: 44px;

}
.new-arrivals
{
	margin-top:0px;
	margin-bottom:20px;
	background-color:#F3F3F3;
}
.deal-img-2{
	margin-top: 30px;
	height:285px;
	
}
.deal-img-3{
	margin-top: -100px;
	height:300px;
}
.joining{
	margin-bottom: 25px;
	height:200px
	
}
.r{
	margin-bottom: 15px;
}
.col{

    padding-left: 0px;

}
.slider-space{
	top: 5px;
	bottom: 20px;
}
/*.image-12
{
	height:151px;
}*/
.img-circle {
    max-width: 100%;
}
.click-btn
{
	background-color:#272727;
	border-radius:0px;
	color:#fff;
	transition:0.3s ease-in;
	/*margin-top:-20px;*/
	margin-bottom:10px;
}
.click-btn:hover
{
	background-color:#ff0000;
	color:#fff;
	transition:0.2s ease-out;
}
.click-btn-s{
	background-color:black;
	border-radius:0px;
	color:#fff;
	transition:0.3s ease-in;
	margin-top:-100px;
	margin-bottom:10px;
	margin-left: 40px;
	
}
.click-btn-s:hover
{
	background-color:#ff0000;
	color:#fff;
	transition:0.2s ease-out;
}
.next-step-btn{
	background-color:#080808;
}
.click-btn-slider-dis{
	background-color:rgba(0, 0, 0, 0.25);
	border-radius:solid 4px;
	border-color:white;
	color:#fff;
	transition:0.3s ease-in;
	margin-top:-110px;
	margin-bottom:10px;
	margin-left: 300px;
}
.click-btn-slider-dis:hover
{
	background-color:red;
	color:#fff;
	transition:0.2s ease-out;
}
.btn-slider-dis{
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 23px;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;    
}
.click-btn-wel{
	background-color:rgba(238, 238, 238, 0);
	border-radius:0px;
	color:#fff;
	transition:0.3s ease-in;
	margin-top:-180px;
	margin-bottom:10px;
	
	border-radius:solid 50px;
	border-color:white;
}
.click-btn-wel:hover
{
	background-color:#ff0000;
	color:#fff;
	transition:0.2s ease-out;
}
.btn-wel{
    display: inline-block;
    padding: 6px 30px;
    margin-bottom: 0;
    font-size: 15px;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;    
}
.click-btn-s1{
	background-color:#272727;
	border-radius:0px;
	color:#fff;
	transition:0.3s ease-in;
	margin-top:-90px;
	margin-bottom:10px;
	margin-left: 10px;
}
.click-btn-s1:hover
{
	background-color:#ff0000;
	color:#fff;
	transition:0.2s ease-out;
}
.click-btn-s2{
	background-color:#272727;
	border-radius:0px;
	color:#fff;
	transition:0.3s ease-in;
	margin-top:-70px;
	margin-bottom:10px;
	margin-right:- 90px;
}
.click-btn-s2:hover
{
	background-color:#ff0000;
	color:#fff;
	transition:0.2s ease-out;
}
.click-btn-slider1{
	background-color:#254778;
	border:3px solid transparent;
	border-radius:0px;
	border-color:white;
	color:#fff;
	transition:0.3s ease-in;
	margin-top:-300px;
	margin-bottom:10px;
	margin-left: 665px;
}
.click-btn-slider1:hover
{
	background-color:red;
	color:#fff;
	transition:0.2s ease-out;
}
.btn-slider1{
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 18px;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;    
}
.click-btn-slider2{
	background-color:#AE1B36;
	border:3px solid transparent;
	border-radius:0px;
	border-color:white;
	color:#fff;
	transition:0.3s ease-in;
	margin-top:-180px;
	margin-bottom:10px;
	margin-left: 560px;
}
.click-btn-slider2:hover
{
	background-color:red;
	color:#fff;
	transition:0.2s ease-out;
}
.btn-slider2{
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 15px;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;    
}
.click-btn-slider3{
	background-color:#55442A;
	border:3px solid transparent;
	border-radius:0px;
	border-color:white;
	color:#fff;
	transition:0.3s ease-in;
	margin-top:-230px;
	margin-bottom:10px;
	margin-left: 525px;
}
.click-btn-slider3:hover
{
	background-color:red;
	color:#fff;
	transition:0.2s ease-out;
}
.btn-slider3{
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 15px;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;    
}
.dis{
	 padding-left: 0px;
    padding-right: 0px;
}
.space-bottom{
	
    margin-bottom: 10px;

}
/*pagination-a starts*/

/*pagination starts here*/
.fixed-table-pagination-a
{
	margin:10px 0 0 0;
}
.fixed-table-pagination-a li.active a {
    background: #ff0000;
    color: #fff;
	border-radius:0px;
}
.fixed-table-pagination-a li.active a:hover{ background-color:#000;color:#fff;}
.fixed-table-pagination-a li a:hover
{
	background-color:#000;
	transition:0.2s ease-out;
	color:#fff;
}
.fixed-table-pagination-a li a
{
	background-color:#fff;
	color:#000;
	transition:0.3s ease-in
}
/*pagination-a ends*/
.fixed-table-pagination
{
	margin:10px 0 0 0;
}
.fixed-table-pagination li.active a {
    background: #ff0000;
    color: #fff;
	border-radius:0px;
}
.fixed-table-pagination li.active a:hover{ background-color:#ff0000}
.fixed-table-pagination li a:hover
{
	background-color:#ff0000;
	color:#fff;
}
.fixed-table-pagination li a
{
	background-color:#272727;
	color:#fff;
}
.media
{
	padding:10px 0 10px 0;
}

/*index banner with product details ends here*/
/*owl css starts*/
.test{
	height: 150px;
	width:1350px;
	margin-top: 1px;
	margin-bottom: -10px
}
#owl-demo .item{
  padding: 15px 0px;
  margin: 10px;
  color: #FFF;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  text-align: center;
}
.customNavigation{
  text-align: center;
}
/*use styles below to disable ugly selection*/
.customNavigation a{
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);

}
/*owl slider ends here*/

/*footer starts here*/
.list-item
{
	width:100%;
	border-top:solid 1px #9a9a9a;
	margin-top:25px;
	padding-top:10px;
}
.container ul
{
	list-style:none;
	padding-top:5px;

}
.container li
{
	color:#2a2a2a;
	font-weight:bold;
	font-weight:normal;

}
a
{
	text-decoration:none !important;
	color:inherit;
}
.list-data-1 li
{
	margin-left:-38px;
	color:#949ea6;
	font-weight:normal;
	font-size:13px;
}
.list-data-1 li:hover{ text-decoration:underline;}
.list-data-2 li
{
	margin-left:-38px;
	color:#949ea6;
	font-weight:normal;
	font-size:13px;
}
.list-data-2 li:hover{ text-decoration:underline;}
.list-data-3 li
{
	margin-left:-40px;
	color:#949ea6;
	font-weight:normal;
	font-size:13px;
}
.list-data-3 li:hover{ text-decoration:underline;}
.list-data-4 li
{
	margin-left:-38px;
	color:#949ea6;
	font-weight:normal;
	font-size:13px;
}
.list-data-4 li:hover{ text-decoration:underline;}
.list-data-5 li
{
	margin-left:-38px;
	color:#949ea6;
	font-weight:normal;
	font-size:13px;
}
.list-data-5 li:hover{ text-decoration:underline;}
.footer
{
	width:100%;
	border-top:solid 1px #9a9a9a;
	border-bottom:solid 1px #9a9a9a;
	margin-top:20px;
	padding:5px 0;
}
.signup-btn
{
	color:#fff;
	background-color:#272727;
	transition:0.3s ease-in;
	border-radius:0px;
}
.form-control
{
	border-radius:0px;
}
.signup-btn:hover
{
	background-color:#ff0000;
	color:#fff;
	transition:0.2s ease-out;
}
.footer-bar
{
	margin:0 auto;
	text-align:center;
}
.footer-bar ul
{
	list-style:none;
}
.footer-bar li
{
	display:inline;
}
.payment
{
	border-right:solid 1px #9a9a9a;
	border-left:solid 1px #9a9a9a;
	padding:6px 15px 9px 10px;
}
/*footer ends here*/

/*Menu-Responsive */

.menu-link { display: none; transition:0.3s ease-in;}
.menu-link:hover
{
	background-color:#ff0000;
	color:#fff;
}
.menu {
  float: left;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.menu ul {
  padding: 0px;
  margin: 0px;
  list-style: none;
  position: relative;
  display: inline-table;
}
.menu > li > ul.sub-menu {
	min-width: 10em;
	padding: 4px 0;
	background-color: #f4f4f4;
	border: 1px solid #CCC;
}
.menu ul li { padding: 0px; }
.menu > ul > li { display: inline-block; }
.menu ul li a { display: block; text-decoration: none; color: #000; font-size: .9em; }
.menu ul li > a { height:58px; padding: 19px 12px; }
.menu ul ul {
  display: none;
  position: absolute;
  top:100%;
  min-width: 160px;
  background-color: #f4f4f4;
  border: 1px solid #CCC;
}
.menu ul li:hover > ul { display: block; }
.menu ul ul > li { position: relative; }
.menu ul ul > li a { padding: 5px 15px 5px 10px; height: auto; background-color: #f4f4f4; }
.menu ul ul > li a:hover { background-color: #42BBA3; color: #fff; }
.menu ul ul ul { position: absolute; left: 100%; top:0; }
.container ul.nav-items{
	padding:0px;
	margin-bottom: -5pxF
}
.footer-div ul {
	padding:0px;
}

.footer-div ul li:first-child {
	font-size:16px;
	color:#272727;
}

.footer-div ul li {
	font-size:13px;
	color:#2a2a2a;
}

input[type=search] {
    -webkit-appearance: none;
    border: 1px solid #e4e4e4;
}

.info-contact h3,.info-contact h4 {
	font-size:16px;
	color:#000000;
	font-weight: 600;
}
.info-contact { color:#000;}
.owl-carousel .owl-wrapper,
.owl-carousel .owl-item {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
}
#owl-demo .owl-prev,
#owl-demo .owl-next {
    width: 40px;
    height: 70px;
    background-color: #fff;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 50%;
    opacity: 0.8;
    margin-top: -35px;
    z-index: 10;
}
#owl-demo .owl-prev {
    background-image: url("/images/right.png");
    background-repeat: no-repeat;
    background-position: 8px 15px;
}
#owl-demo .owl-next{
    right: 0;
    left: inherit;
    background-image: url("/images/left.png");
    background-repeat: no-repeat;
    background-position: 15px 15px;
}
/*.sale-tag {
    position: absolute;
    top: 7px;
    left: 15px;
    background-image: url("../images/black-tag.png");
    width: 71px;
    height: 25px;
  }*/
  .image-b1:hover .sale-tag,.image-b:hover .sale-tag {
  	background-image: url("../images/sale-tag-red.png");
  	transition: 0.2s ease-out;
  }

  #map {
    width: 100%;
    height: 260px;
    margin-left: -15px;
    margin-top: 20px;
}

.image-a
{
        opacity:1;
}
.image-a:hover
{
    opacity:0.5;
	display:block;
	-webkit-transition: all .5s ease;
    -moz-transition: all .5s  ease;
    -o-transition: all .5s  ease;
    -ms-transition: all .5s  ease;
    transition: all .5s ease;
	cursor:pointer;
}
.thumbnail {
    position:relative;
    overflow:hidden;
	 border: 0 none;
    box-shadow: none;
}

.caption {
    position:absolute;
    top:0;
    right:0;
	opacity: 0.7;
	background: black;
   /* background: rgba(204, 204, 204, 0.75); */
    width:100%;
    height:100%;
    padding:2%;
    display: none;
    text-align:center;
    color:#fff !important;
    z-index:2;
}
.picZoomer{
	position: relative;
}
.picZoomer-pic-wp{
	position: relative;
	overflow: hidden;
}
.picZoomer-pic-wp:hover .picZoomer-cursor{
	display: block;
}
.picZoomer-zoom-pic{
	position: absolute;
	top: 0;
	left: 0;
}
.picZoomer-pic{
	width: 100%;
	height: 100%;
}
.picZoomer-zoom-wp{
	display: none;
	position: absolute;
	z-index: 999;
	overflow: hidden;
}
.picZoomer-cursor{
	display: none;
	cursor: crosshair;
	width: 100px;
	height: 100px;
	position: absolute;
	top: 0;
	left: 0;
	border-radius: 50%;
	border: 1px solid #eee;
	background-color: rgba(0,0,0,.1);
}
.picZoomCursor-ico{
	width: 23px;
	height: 23px;
	position: absolute;
	top: 40px;
	left: 40px;
	background: url(images/zoom-ico.png) left top no-repeat;
}

ul.piclist {
	padding-left: 0px;
	float:left;
	padding-top: 20px;
}

ul.piclist li {
 width: 132px;
 height: 132px;
 cursor: pointer;
}
.customNavigation .prev.car-btn {
    position: absolute;
    left: 85px;

    /* bottom: 54px; */
    margin-top: -119px;
    background-image: url(images/left.png);
    width: 19px;
    height: 33px;
    cursor: pointer;
  }

  .customNavigation .next.car-btn {
    position: absolute;
    right: 55px;
    /* bottom: 54px; */
    margin-top: -119px;
    width: 19px;
    height: 33px;
        background-image: url(images/right.png);
        width: 19px;
    height: 33px;
    cursor: pointer;
  }
.customNavigation a.next.car-btn:hover {
	 background-image: url(images/right_1.png);
	         width: 19px;
    height: 33px;
	}
.customNavigation a.prev.car-btn:hover {
	 background-image: url(images/left_1.png);
	         width: 19px;
    height: 33px;
	}

.box {
  cursor: pointer;
  height: 362px;
  position: relative;
  overflow: hidden;
  width: 362px;
}

.box img {
  position: absolute;
  left: 0;
  -webkit-transition: all 300ms ease-out;
  -moz-transition: all 300ms ease-out;
  -o-transition: all 300ms ease-out;
  -ms-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
}

.box .overbox {
  background-color: #000;
  position: absolute;
  top: 0;
  left: 0;
  color: #fff;
  z-index: 100;
  -webkit-transition: all 300ms ease-out;
  -moz-transition: all 300ms ease-out;
  -o-transition: all 300ms ease-out;
  -ms-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
  opacity: 0;
  width: 362px;
  height: 362px;
  border-radius:100%;
  padding: 130px 20px;
}

.box:hover .overbox { opacity: 0.7; }

.box .overtext {
  -webkit-transition: all 300ms ease-out;
  -moz-transition: all 300ms ease-out;
  -o-transition: all 300ms ease-out;
  -ms-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
  transform: translateY(40px);
  -webkit-transform: translateY(40px);
}

.box .title {
  font-size: 2.5em;
  text-transform: uppercase;
  opacity: 0;
  transition-delay: 0.1s;
  transition-duration: 0.2s;
  text-align:center;
}

.box:hover .title,
.box:focus .title {
  opacity: 1;
  transform: translateY(0px);
  -webkit-transform: translateY(0px);
}

.box .tagline {
  font-size: 0.8em;
  opacity: 0;
  transition-delay: 0.2s;
  transition-duration: 0.2s;
  text-align: center;
  margin-top: 30px;
}

.box:hover .tagline,
.box:focus .tagline {
  opacity: 1;
  transform: translateX(0px);
  -webkit-transform: translateX(0px);
}

.owl-item .item img {
	opacity:0.7;
}

.picZoomer-zoom-wp {
	width: 160px !important;
    height: 148px !important;
    left: 376px !important;
}

.image-b1,.image-b {
	cursor: pointer;
}
.style-content
{
	margin-top:20px;
}
.image-width	
{
	width:113px;
	height:120px;
}
.border-new{ border-right:solid 1px #000;}
.border
{
	border:solid 1px #000;
	border-right:-14px;
}
.style-label
{
	font-size:18px;
}
.list-spacing
{
	margin-right:-16px;
}
.underline{ text-decoration:underline; margin-right:96px;}
.fabric-label
{
	font-size:22px;
	font-weight:600;
	margin-top:20px;
}
.top-label
{
	margin-top:40px;
}
.checkbox-margin{ margin-top:30px;}
.item-label
{
	margin-top:14px;
	font-size:14px;
}
.right-fabric{ margin-right:5px;}
.pattern-checkbox{ font-size:14px;}
.space-class
{
	margin-right:5px;
}
.first-pattern
{
	margin:20px 0 0 0;
}
.abc{ margin-left:12px;}
.abc1{ margin-left:10px;}
.abc2{ margin-left:10px;}
.abc3{ margin-left:7px;}
.abc4{ margin-left:8px;}
.abc5{ margin-left:3px;}
.spacing-a
{
	margin-left:8px;
}
/* check box styles starts*/
.text-space{ margin-left:8px;line-height: 10px; }

.custom {
 position: relative;
 
}
.width-fabric{ width:32%; margin-bottom:10px;}
.top-margin{ margin-bottom:5px;}
.my-width{ width:32%; margin-bottom:12px; line-height:15px;}
.full-width{ width:100%; float:left; margin-top:5px; line-height:15px;}

.input-checkbox input[type=radio], .fabric-type input[type=radio]{
    display:none;
}
.input-checkbox .custom {
	padding:0;
}

.input-checkbox input[type=radio] + label, .fabric-type input[type=radio] + label{
	font-weight:normal;
}

.input-checkbox input[type=radio] + label span, .fabric-type input[type=radio] + label span{
    cursor: pointer;
	display: inline-block;
    border: solid 1px #000;
    background-color:white;
	color:#000;
    width: 12px;
    height: 12px;
    padding-left: 0;
    box-shadow: inset -1px 1px 1px white, inset 1px -1px 1px white;
    margin-right: 4px;
}

.input-check input[type=radio], .fabric-type input[type=radio]{
    display:none;
}
.input-check.custom {
	padding:0;
}

.input-check input[type=radio] + label, .fabric-type input[type=radio] + label{
	font-weight:normal;
}

.input-check input[type=radio] + label span, .fabric-type input[type=radio] + label span{
    cursor: pointer;
	display: inline-block;
    border: solid 1px #000;
    background-color:white;
	color:#000;
    width: 12px;
    height: 12px;
    padding-left: 0;
    box-shadow: inset -1px 1px 1px white, inset 1px -1px 1px white;
    margin-right: 4px;
}

.fabric-type input[type=radio] + label span{
	width: 13px;
    height: 13px;
}

.fabric-type .color input[type=radio] + label span{
	width: 15px;
    height: 15px;
}

.input-checkbox input[type=radio]:checked + label span, .fabric-type input[type=radio]:checked + label span {
    background-color:#ff0000;
	
}

.input-checkbox input[type=radio] + label:hover span, .fabric-type input[type=radio] + label:hover span {
    background-color:#ff6f6f;
}
.input-checkbox input[type=radio]:checked + label, .fabric-type input[type=radio]:checked + label { 
	color:#ff0000;  
}

.input-checkbox input[type=radio] + label, .fabric-type input[type=radio] + label { 
	cursor: pointer; 
}
.fabric-type img{
	vertical-align:top;
}

.input-check input[type=radio]:checked + label span, .fabric-type input[type=radio]:checked + label span {
    background-color:#ff0000;
	
}

.input-check input[type=radio] + label:hover span, .fabric-type input[type=radio] + label:hover span {
    background-color:#ff6f6f;
}
.input-check input[type=radio]:checked + label, .fabric-type input[type=radio]:checked + label { 
	color:#ff0000;  
}

.input-check input[type=radio] + label, .fabric-type input[type=radio] + label { 
	cursor: pointer; 
}
.fabric-type img{
	vertical-align:top;
}

.clear-fix {
	clear:both;
}
.custom label {
 
}

/* checkbox style ends here*/
.label-14{ font-size:13px;}

.style-content .list-inline{
	    padding-right: 0px;
    padding-left: 0px;
}

/* Measurement Boxes */

#MeasurementBoxes {

}

#MeasurementBoxes  ul {margin:0px; padding:0px; list-style:none; float:left; margin-bottom:15px;}
#MeasurementBoxes li {width:250px; border:1px solid #B5C9E2; background-color:#FFFFFF; list-style:none; padding:10px; cursor:pointer; text-align:center; height:230px;}
#MeasurementBoxes h3 { margin-top:0px; margin-bottom:1px;}
input.text {font-size:20px; text-align:center; height:25px; width:100px; color:#5b6f88; border:1px solid #666;}
select.text {font-size:16px; height:25px; width:100px; color:#5b6f88;border: 1px dotted; background-color:#eee}
input.text2 {font-size:20px; text-align:center; height:25px; width:50px; color:#5b6f88; border:1px solid #666; }
table td {color:#888}
.mr15{margin-right:15px !important;}
.mt10{margin-top:10px;}
.mt15{margin-top:15px;}
.skip{
	background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #BBBBBB;
    margin: 5px;
    padding: 10px;
}
.measurePnl {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #999999;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 10px #999999;
    margin-top: 15px;
    overflow: hidden;
    padding: 10px;
}
.measurePnl .infoText {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #B5C9E2;
    float: left;
    line-height: 20px;
    margin-left: 15px;
    padding: 10px;
    width: 629px;
	min-height:210px;
}
.pb15{padding-bottom:5px;}
.oR{margin:120px 20px 0px 20px; font-size:20px; color:#666666; float:left;}
.clear{clear:left; text-align:center}
.clearb{clear:both; height:0; line-height:0;}

/* Dummy Style Tabs */

/*----- Nav Cols -------*/

/*#ColCenter {height:505px;overflow:auto; float:right; width:480px; margin-right:8px;}*/
#ColBuff { 
	float:left; border-right:1px solid #eee; width:15px; height:505px; text-align:right; 
	background-image:url(../custom-dress-shirts/images/hide_toc.gif); background-repeat:no-repeat; cursor:pointer; margin-right:10px;
}
#ColBuff.Sel {background-image:url(../custom-dress-shirts/images/show_toc.gif); background-repeat:no-repeat; border-left:1px solid #eee; border-right:none;}
div.ShirtPrice {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:bold; text-align:left; padding:0px 4px; text-transform:capitalize;  color:#000}
#ColCenter h3{ margin:10px 0 5px 0;}
/* ----  Styles ------------------ */
div.Op1, div.Op2, div.Op3, div.Op4, div.Op5, div.Op6, div.Op10 {  
 background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 5px 5px 5px 5px;
    cursor: pointer;
    float: left;
    margin: 5px;
    min-height: 135px;
    padding: 12px;
    text-align: center;
    width: 135px;
 font-weight:bold;
 color:#666666;
 font-size: 10px;
 font-weight:1000;
}
div.Sel1, div.Sel2, div.Sel3, div.Sel4,  div.Sel5,  div.Sel6, div.Sel10{background:#ffffff; box-shadow:0 0 10px #FF0000; border:1px solid #FF0000;}
div.Op5{ width:128px !important; margin:10px 5px !important;}
/*-------------- Left Nav ----------- */
.leftnav {
border:1px solid black; 
float:right;
text-transform: uppercase;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px;
font-weight: bold;
height: 377px;
color: #fff; 
width:170px;
    margin-right: 10px;
}
.leftnav .comment {
text-transform:none;
padding-left:0px; font-weight:normal;
font-size:0.9em;
}
.leftnav .comment span {
display: block; 
}
.leftnav ul {padding:0px; margin:0px; overflow:hidden;}
.leftnav li {
 position:relative; 
 float:left;
 visibility:inherit;
 list-style: none;
 width: 170px;
 cursor: pointer;
 margin:0 0 3px 0;
 color: black;
}
.leftnav .mid {
    background:#fff;
    padding: 8px 15px;
 border-up:1px solid black;
 border-bottom:1px solid black;
}
.leftnav .mid:hover, .leftnav .selected .mid{background:#ff0000;}
.leftnav .selected {
color: white;
}
front-style{
    height: 129px;
}
div.FBox {min-width:90px; max-width:180px; color:#4598d2; background-color:#fff; margin-left:10px; float:left}
div.FBoxS{min-width:90px; max-width:180px; color:#fff; background-color:#4598d2; margin-left:10px; float:left}
ul.FabricStrip a,li a {text-decoration:none; }
ul.FabricStrip {list-style:none;margin:0px; float:right; padding:0px;}
ul.FabricStrip li {width:90px; text-align:center; float:right; padding:2px; height:90px; margin-right:2px; margin-bottom:none; border:1px dotted #c1d3ee; border-bottom:none}
ul.FabricStrip li.selected {background-color:#fff; border:1px solid #334664; border-bottom:none; }

#xSelections { position:fixed; top:370px;height:80px; margin-top:0px; padding-top:0px; right:10px; border-bottom:none; border-top:none; background-color:#ddd; color:#000;  z-index:100; clear:left}
#Selections {
      background: #F5F1F0;
      color: black;      
      font-size: 18px;
      line-height: 1.3em;
   height:90px;
      font-weight: bold;
      text-align: center;
      padding: 10px 47px;
      text-shadow: 0 1px 1px rgba(0,0,0,.2);
      width:100%;
      box-sizing:border-box;
    }

.multiSelect{
    /*-moz-appearance: none;*/
    overflow: hidden;
    overflow: -moz-hidden-unscrollable;
    /*background: url(index.png) no-repeat scroll 108px 3px;*/
    border: 1px solid black;
    /*border-radius: 10px;*/
    font-family: inherit;
    font-size: 13px;
    height: 24px;
    width: 111px;/*127*/
}
#Selections ul {list-style:none; padding:0px; padding-bottom:0px; margin:0px; float:left; max-width:100%;}
#Selections li { width: 54px; list-style:none; float:left; text-align:center; margin-left:3px; padding:0px; padding-top:4px;}

#LComments{ margin-top: 10px; padding:0 !important; height: 38px;}
#LComments img{ width:80px !important; height:60px !important;}

/*start of custom and modified css*/

#Selections label {
    font-size:10px;
}
.fab_list{
    float:left;
}
.mr10{
    padding: 19px 5px;
}

.mr9{
    padding: 19px 5px 9px;
    width: 111px;/*138*/
}

.mr9 span {
    font-family: "Raleway",sans-serif;
    font-size: 13px;
    cursor: pointer;
    font-weight: 500;
}

.mr9 span:hover {
    font-family: "Raleway",sans-serif;
    font-size: 13px;
    cursor: pointer;
    font-weight: 500;
    color: #f00;
}

span.text{
    font-family: "Raleway",sans-serif;
    font-size: 14px;
    font-weight: 500;
}

.finished-size{
    position:absolute;
   /* margin-left:20px;*/
    width:21px !important;
    height:20px !important;
}


.thumb > img {
    width: 60px;
    border:1px solid #555;
}

/*end of custom and modified css*/
.direction-array{
    padding: 25px 0;
    width: 30px;
}

#ColRight {
    height:505px;
    float:left;
     }

.ColRight-sticky {
    position: -webkit-sticky;
    position: fixed;
    z-index: 100;
    border-top: 0;
    top:90px;
}

.footer-container-sticky{
/*    position: -webkit-sticky;
    position: fixed;
    z-index: 100;
    border-top: 0;*/
    /*top:10px;*/
}

.ColCenter-sticky{
    left: 33.33%;
}

.design-bar-sticky{
    left : 33.33%;
}

.fab2 {
 padding: 0px;
 background-color: slategrey;
 position: -webkit-sticky;
 xtop: 45px;
 z-index: 1;
 width: 100%;
 height:90px;
 margin-bottom:15px;
}
.sticky {
 position: fixed;
 width: 100%;
 left: 0;
 top: 0;
 z-index: 100;
 border-top: 0;
 border-bottom:1px solid #9a9a9a;
}

.fixed {
 position: fixed; 
 top: 0; 
 height: 70px; 
 z-index: 1;
}

.sticky-bar{ 
 position: absolute;
 bottom: 0;
 width: 100%; 
 height: 70px; 
}

.retrieve{margin-left:470px;border:1px solid #B5C9E2; background:#fff; border-radius:5px; padding:5px 10px; width:412px;}
.retrieve input.email{padding:8px; margin:0px; width:157px;}
.retrieve h3{font-size:12px; margin-top:5px;}

div.Sel2 .Zoom {display:block}
div.Op2:hover{background-color:#eaefeb}
div.Op2:hover .Zoom {display:block}
div.Op2Desc {text-align:left; margin-left:15px;color:#888;font-size:10px;}
div.Op2 .Zoom {position:absolute; width:59px; height:24px; margin-top:-40px; margin-left:56px; display:none}
div.Op2 .Zoom img {float:left}
/*---back to top----*/
#back-top {
position: fixed;
bottom: 30px;
margin-left: 290px;

}

#back-top a {
width: 108px;
display: block;
text-align: center;
font: 11px/100% Arial, Helvetica, sans-serif;
text-transform: uppercase;
text-decoration: none;
color: #bbb;

/* transition */
-webkit-transition: 1s;
-moz-transition: 1s;
transition: 1s;
}
#back-top a:hover {
color: #000;
}

/* arrow icon (span tag) */
#back-top span {
width: 108px;
height: 108px;
display: block;
margin-bottom: -38px;
background: #ddd url("../images/up-arrow.png") no-repeat center center;


/* rounded corners */
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;

/* transition */
-webkit-transition: 1s;
-moz-transition: 1s;
transition: 1s;
}
#back-top a:hover span {
background-color: #777;
}
/*payment table*/
.table-td{
	color:white
	}
.table-wd{
	
    width: 77px;
}
